<odoo>
<!-- <template id="assets_frontend" name="booking assets" inherit_id="web.assets_frontend">
        
        <xpath expr="//link[last()]" position="after">
         
            <link rel="stylesheet" type="text/scss" href="/kalachakra/static/src/scss/kalachakra.scss"/>
            <link rel="stylesheet" type="text/css" href="/kalachakra/static/src/css/kalachakrascss"/>
        </xpath>
    </template> -->
<template id="layout2" name="Event" inherit_id="website_event.layout">
        <xpath expr="//nav" position="replace">
           
           <nav class="navbar navbar-light border-top shadow-sm d-print-none">
                    <div class="container align-items-baseline justify-content-start">
                        <a href="/event" class="navbar-brand h4 my-0 mr-0 mr-md-4">
                            <i class="fa fa-long-arrow-left text-primary mr-2"/>
                            <span class="kala_evt1">Toutes les activités</span>
                        </a>
                        
                    </div>
                </nav>
            
        </xpath>
    </template>

</odoo>